accumulateCF=false
cache.cacheCET=true
cache.cacheCFT=true
cache.cacheNotification=true
cache.cachePrepaidBalance=true
cache.cacheTenant=true
elasticsearch.restUri=
meveo.multiTenancy=false
opencell.moduleName=opencell
